
[Desktop Entry]
Encoding=UTF-8
Name=Laser
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Moving radiating lines, that look vaguely like scanning laser beams. (Frankie say relax.) Written by Pascal Pensa; 1997.
TryExec=laser
Exec=laser -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
